Support » Plugin: WP jQuery Plus » Google not yet hosting jquery for wp 4.5

Viewing 4 replies - 1 through 4 (of 4 total)
  • Cloudflare has it though if you add the line…
    define('WPJP_USE_CDNJS', true);
    to wp-config.php

    On https://developers.google.com/speed/libraries/#jquery Google lists the hosted versions as…
    2.2.2, 2.2.1, 2.2.0, 2.1.4, 2.1.3, 2.1.1, 2.1.0, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.12.2, 1.12.1, 1.12.0, 1.11.3, 1.11.2, 1.11.1, 1.11.0, 1.10.2, 1.10.1, 1.10.0, 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.6, 1.2.3
    Note that 1.12.3 is not listed.
    Doesn’t anyone at WordPress talk to anyone at Google anymore.
    If anyone knows Google’s phone No. give em a call and tell them that 25% (according to the internet) of the worlds websites are now using jQuery 1.12.3.

    Plugin Author Zach Schnackel

    (@zslabs)

    Hey wallyO,
    Good suggestion on the fix! Yeah a bit curious myself as to why Google hasn’t picked it up yet, but a good workaround for the time being nonetheless!

    Plugin Author Zach Schnackel

    (@zslabs)

    Closing this for now since it’s not something I can directly impact within this plugin.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Google not yet hosting jquery for wp 4.5’ is closed to new replies.